html { cursor: url('https://files.cnblogs.com/files/yyyzyyyz/%E6%8C%87%E9%92%88.ico'), auto; }
body {
    background-repeat: no-repeat;  
    // background: rgba(12, 100, 129, 0) url('https://images.cnblogs.com/cnblogs_com/ggymx/1624408/o_191231104242bg2.jpg') fixed;
     background: rgba(133,  192 , 211, 50);
    background-position: 100%  50%; 
    background-size: 100% 100%;
    color:#fff;
}
.postBody {
    color: #372a80;
}
#cnblogs_post_body th, .cnblogs-post-body th {
    background-color: #8fbdd5;
}
#cnblogs_post_body th, #cnblogs_post_body td, .cnblogs-post-body th, .cnblogs-post-body td {
    border: 1px solid #3e6dae;
    border-collapse: collapse;
    padding: 8px 14px;
    min-width: 50px;
}
/* 置顶小火箭样式  start_________________________________  */
body{height:3000px;}

#rocket-to-top div {
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: 149px;
}
#rocket-to-top .level-2 {
    background: url("https://files-cdn.cnblogs.com/files/xp1315458571/o_o_rocket_button_up.bmp") no-repeat scroll -149px 0 transparent;
    display: none;
    height: 250px;
    opacity: 0;
    z-index: 1;
}
#rocket-to-top .level-3 {
    background: none repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 150px;
    z-index: 2;
}
#rocket-to-top {
    background: url("https://files-cdn.cnblogs.com/files/xp1315458571/o_o_rocket_button_up.bmp") no-repeat scroll 0 0 transparent;
    cursor: default;
    display: block;
    height: 250px;
    margin: -125px 0 0;
    overflow: hidden;
    padding: 0;
    position: fixed;
    right: 0;
    top: 80%;
    width: 149px;
    z-index: 11;
}
/* 置顶小火箭样式  end____________________________________________________________________ */

.myCanvasBox {
    position: absolute;
    top: 50px;
    left: 100px;
    z-index: 99;
}